=== debian/control ===
Source: rust-markup
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-markup-proc-macro-0.13+default-dev (>= 0.13.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/markup]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/markup
Homepage: https://github.com/utkarshkukreti/markup.rs
X-Cargo-Crate: markup
Rules-Requires-Root: no

Package: librust-markup-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-markup-proc-macro-0.13+default-dev (>= 0.13.1-~~)
Provides:
 librust-markup+default-dev (= ${binary:Version}),
 librust-markup-0-dev (= ${binary:Version}),
 librust-markup-0+default-dev (= ${binary:Version}),
 librust-markup-0.13-dev (= ${binary:Version}),
 librust-markup-0.13+default-dev (= ${binary:Version}),
 librust-markup-0.13.1-dev (= ${binary:Version}),
 librust-markup-0.13.1+default-dev (= ${binary:Version})
Description: Blazing fast, type-safe template engine for Rust - Rust source code
 This package contains the source for the Rust markup crate, packaged by
 debcargo for use with cargo and dh-cargo.
